Subject: Trainer Candidate - Syed Asghar Raza
From: Syed Asghar Raza <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 17 Jul 2021 05:42:50 -0400

| | Tech Support Test

Name | Syed Asghar Raza
E-mail | [email-masked]
Phone Number | (+91) 9811999904
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Faridabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Mini Mart | Proprietor | Presently working | 40000
Previous Employer 1 | Budget Signs | Project manager | June 2020 | 33500
Previous Employer 2 | Saksham Signs | Project Manager | September 2019 | 27000

If Selected, how much time do you need to join? | Asa soon as you want me to join
Please briefly describe your work experience specifically in training? | I used to train my sales and marketing team how get more business for company and also recovery team that how to get pending payments in a way that current client don't take that in wrong way and also clear the payment
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | There was such difficult situation while training or managing team it's just that there is a difference between doing a working and getting it done. The challenge I use to face was to train a person who is weak in English how to be preventable in front of a client and also to get lead from the same. So I used to give them sales bitch or you can say speech which they practice and key word of which can use during sales meetings, why key words if you ask, so they don't sound robotic. So basically the main thing is to train your team in a way they don't sound robotic and sound fluent as well at same time without getting nervous.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

A good customer service is understanding a customer's problem and solving or getting him/her what s/he wants but a great customer service is

Listening the customer properly let him /her went out themself

Doing personalization first by taking his/her name when retired which will build up relationship with him/her.

Taking pause for atleast 4-5 sec before replying so they think you are applying your brain in their problem then giving solution

Wishing them bye or have a nice day at the end of the call

And last but not least keep smiling over the call they may not see it but it will reflect in your conversation.

What according to you makes you a good candidate for this position?

I have a training experience of every type of candidate not just a graduate but every type

I used to handle multiple teams in my last job and used to deal with different type of people from a graduate to a labour so I can handle any type of candidate

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |